#ifndef SWISSCRYPT_H
#define SWISSCRYPT_H

// SHA1 produces 20 Byte Hashes
#define SWISS_PWDLEN 20
#define SWISS_HASH_ALGO GCRY_MD_SHA1

char *swiss_pwd_hash(char *out, const char *in);
char *swiss_pwd_hash_iterate(char *out, int i, const char *in);


#endif
